
/***************************************
* STORED stp_EP_update
*
* update di una postazione + stampante

* Steamware, S.E.L.
* mod: 2012.10.02
*
****************************************/
CREATE PROCEDURE stp_EP_update
(
	@Original_codPostazione	NVARCHAR(250),
	@codPostazione			NVARCHAR(250),
	@stampante				NVARCHAR(250),
	@note					NVARCHAR(250)
)
AS

UPDATE	ElencoPostazioni
SET		codPostazione	= @codPostazione,
		stampante		= @stampante,
		note			= @note
WHERE	codPostazione	= @Original_codPostazione

RETURN
